@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.V8MwaUQ:before {
  content: "\e000";
}
.Zr34cqY:before {
  content: "\e001";
}
.r5nL2ElFaBp:before {
  content: "\e002";
}
.ltqetDyFbSs:before {
  content: "\e003";
}
.aB3LV8luE:before {
  content: "\e004";
}
.fDyhmWk8:before {
  content: "\e005";
}
.pDmBNctjQd0:before {
  content: "\e006";
}
.ld7X4Nc4L:before {
  content: "\e007";
}
.jIoaS4XPv2:before {
  content: "\e008";
}
.mSJFhP:before {
  content: "\e009";
}
.X4OS810fhaG:before {
  content: "\e00a";
}
.FtTQRr:before {
  content: "\e00b";
}
.lOZvVwDU7:before {
  content: "\e00c";
}
.zm2eNUXeYAm:before {
  content: "\e00d";
}
.FSK4XNqH5Kp:before {
  content: "\e00e";
}
.oRd5b3D1VC:before {
  content: "\e00f";
}
.aj6HBYl:before {
  content: "\e010";
}
.dUdQEv2:before {
  content: "\e011";
}
.EYKvkC2QcA:before {
  content: "\e012";
}
.hGFEcxdyPK:before {
  content: "\e013";
}
.XQIji3M7y:before {
  content: "\e014";
}
.aXtT4v:before {
  content: "\e015";
}
.Xr1ueY:before {
  content: "\e016";
}
.S5BSOU:before {
  content: "\e017";
}
.veYauU:before {
  content: "\e018";
}
.ghBhib:before {
  content: "\e019";
}
.Ejxsdteld:before {
  content: "\e01a";
}
.ilrLoOI:before {
  content: "\e01b";
}
.UhLRJA7q:before {
  content: "\e01c";
}
.Tr4CYm:before {
  content: "\e01d";
}
.Tdij7qy:before {
  content: "\e01e";
}
.jGc2ZX:before {
  content: "\e01f";
}
.RpA0upDtd:before {
  content: "\e020";
}
.bnwa7Olxc1z:before {
  content: "\e021";
}
.U5TOeUBrIi:before {
  content: "\e022";
}
.ubn9aZ:before {
  content: "\e023";
}
.RIX4DN9:before {
  content: "\e024";
}
.FWusEI:before {
  content: "\e025";
}
.ya9WH3:before {
  content: "\e026";
}
.ZDyr5bQMP:before {
  content: "\e027";
}
.rfFnX2wr9:before {
  content: "\e028";
}
.y2j1vZ:before {
  content: "\e029";
}
.njvcJ5:before {
  content: "\e02a";
}
.h3z5tGeF:before {
  content: "\e02b";
}
.cBtGTAM0l:before {
  content: "\e02c";
}
.qtzohu4L:before {
  content: "\e02d";
}
.zHr0y2p6Gz:before {
  content: "\e02e";
}
.lXsGG45VWLM:before {
  content: "\e02f";
}
.me2R8zuV4Yt:before {
  content: "\e030";
}
.Fkujz52:before {
  content: "\e031";
}
.zPsK1Lb0C2G:before {
  content: "\e032";
}
.OPKjeAR9n1:before {
  content: "\e033";
}
.gtCOSMGkg:before {
  content: "\e034";
}
.ApxTHuLYgYh:before {
  content: "\e035";
}
.orIqIy51eXy:before {
  content: "\e036";
}
.mdebO6TID:before {
  content: "\e037";
}
.S6JMW2IeC:before {
  content: "\e038";
}
.pBXaae:before {
  content: "\e039";
}
.ZwqTZNPe:before {
  content: "\e03a";
}
.pGMQTq:before {
  content: "\e03b";
}
.kC7lnVyVcJ:before {
  content: "\e03c";
}
.FEQfXIy:before {
  content: "\e03d";
}
.VTNP0u3:before {
  content: "\e03e";
}
.cFxj6dAg1:before {
  content: "\e03f";
}
.frwhGDNuTV8:before {
  content: "\e040";
}
.mKoB9tm:before {
  content: "\e041";
}
.tyqYlhB4:before {
  content: "\e042";
}
.R1ft1ap9:before {
  content: "\e043";
}
.HZ6e9n:before {
  content: "\e044";
}
.USdmem:before {
  content: "\e045";
}
.vRIsgj:before {
  content: "\e046";
}
.Dcwkfx2YqI3:before {
  content: "\e047";
}
.VcnKYr:before {
  content: "\e048";
}
.fT519MBBaQ:before {
  content: "\e049";
}
.ZkR4uBCNpv:before {
  content: "\e04a";
}
.snIAGpQ:before {
  content: "\e04b";
}
.OcznNN:before {
  content: "\e04c";
}
.QxxG5bd6:before {
  content: "\e04d";
}
.A8JAzLUT:before {
  content: "\e04e";
}
.o6FH7G:before {
  content: "\e04f";
}
.aiYLbnQ5V:before {
  content: "\e050";
}
.r91MaH:before {
  content: "\e051";
}
.LfOfVZYVFEL:before {
  content: "\e052";
}
.LTqBB7:before {
  content: "\e053";
}
.YdfIijLgLoM:before {
  content: "\e054";
}
.werwSgj:before {
  content: "\e055";
}
.eialTopcccE:before {
  content: "\e056";
}
.PpFTbLsW:before {
  content: "\e057";
}
.wofMyOwF:before {
  content: "\e058";
}
.BIghnfn2o:before {
  content: "\e059";
}
.W1WszsqdL:before {
  content: "\e05a";
}
.BB0GBa:before {
  content: "\e05b";
}
.lQQvRS:before {
  content: "\e05c";
}
.Crt3o3wJh:before {
  content: "\e05d";
}
.Qnj0sXlBV5:before {
  content: "\e05e";
}
.mECSn2Fn:before {
  content: "\e05f";
}
.J3RAgaZQm:before {
  content: "\e060";
}
.XYaKkDQp:before {
  content: "\e061";
}
.njzyIxps1kO:before {
  content: "\e062";
}
.jrlE3K:before {
  content: "\e063";
}
.rWLGVn:before {
  content: "\e064";
}
.Fnbf9UN5mNA:before {
  content: "\e065";
}
.rx6PelWZ:before {
  content: "\e066";
}
.iBQ6rSPa:before {
  content: "\e067";
}
.yeI5lr8T:before {
  content: "\e068";
}
.run7XPx1:before {
  content: "\e069";
}
.VCss04e:before {
  content: "\e06a";
}
.s3T9wLgEw:before {
  content: "\e06b";
}
.Ik0CQK6:before {
  content: "\e06c";
}
.pGXLAHVg:before {
  content: "\e06d";
}
.xLhsa2Ch3W:before {
  content: "\e06e";
}
.h0S7Ixg2Kr:before {
  content: "\e06f";
}
.YjbE4wtUxpg:before {
  content: "\e070";
}
.l9ZZUJmQ:before {
  content: "\e071";
}
.Pn1LZQPJTh:before {
  content: "\e072";
}
.WKY26Ny7:before {
  content: "\e073";
}
.RPj1sd:before {
  content: "\e074";
}
.rXkYUF:before {
  content: "\e075";
}
.eO26SVZn:before {
  content: "\e076";
}
.RXxQP1XO:before {
  content: "\e077";
}
.VGjLK2M:before {
  content: "\e078";
}
.rot5brZme:before {
  content: "\e079";
}
.Mpb4i3qeY3:before {
  content: "\e07a";
}
.Idsv7JJ9s:before {
  content: "\e07b";
}
.JJdzccuU:before {
  content: "\e07c";
}
.OZ5Hww:before {
  content: "\e07d";
}
.CsJLw8:before {
  content: "\e07e";
}
.lmyBT2uAn:before {
  content: "\e07f";
}
.JscoMq5:before {
  content: "\e080";
}
.xCdvfcEu:before {
  content: "\e081";
}
.izXpi3N:before {
  content: "\e082";
}
.is4g9U8vT:before {
  content: "\e083";
}
.J4m7BCsoKES:before {
  content: "\e084";
}
.jRDggr7Vm:before {
  content: "\e085";
}
.yQ1suiFun:before {
  content: "\e086";
}
.t6gGA0zXb:before {
  content: "\e087";
}
.L78GMhB:before {
  content: "\e088";
}
.xBIIXWkyNBx:before {
  content: "\e089";
}
.iTDaETYv:before {
  content: "\e08a";
}
.fORbpJpE8v:before {
  content: "\e08b";
}
.vTDmqa5:before {
  content: "\e08c";
}
.oLi7huBIRGB:before {
  content: "\e08d";
}
.S8W6zNHICg:before {
  content: "\e08e";
}
.NMGQuR3iBuB:before {
  content: "\e08f";
}
.GkV6e5M0v:before {
  content: "\e090";
}
.cABMztt2:before {
  content: "\e091";
}
.B7QOihWgU:before {
  content: "\e092";
}
.TwcxAO:before {
  content: "\e093";
}
.ur1mCSi8:before {
  content: "\e094";
}
.VvKeNA5:before {
  content: "\e095";
}
.XSlkCwpmY84:before {
  content: "\e096";
}
.arMycAQyDd:before {
  content: "\e097";
}
.Pfs4sY:before {
  content: "\e098";
}
.mgBMHMHt:before {
  content: "\e099";
}
.K4HiGtIroK:before {
  content: "\e09a";
}
.wIdV06zRm:before {
  content: "\e09b";
}
.aQH5bSX0Vd:before {
  content: "\e09c";
}
.HgX7Zo9U04:before {
  content: "\e09d";
}
.lvjTFpKSsvx:before {
  content: "\e09e";
}
.PxXYbaml7zS:before {
  content: "\e09f";
}
.ekUYN7M:before {
  content: "\e0a0";
}
.HFxadz7zNU:before {
  content: "\e0a1";
}
.gXYSdTSzI:before {
  content: "\e0a2";
}
.WrQjxY:before {
  content: "\e0a3";
}
.bmH7dgDVV:before {
  content: "\e0a4";
}
.KdRESXV278:before {
  content: "\e0a5";
}
.RSNfAv:before {
  content: "\e0a6";
}
.d4taGrixc:before {
  content: "\e0a7";
}
.r6sbqTythW:before {
  content: "\e0a8";
}
.kZjzr80:before {
  content: "\e0a9";
}
.tqRdk4:before {
  content: "\e0aa";
}
.WN1Lbi4k:before {
  content: "\e0ab";
}
.rnJZ1kDa:before {
  content: "\e901";
}
.IvIHkE:before {
  content: "\e902";
}
.TFuEaurD:before {
  content: "\e903";
}
.vknZUmJcfBZ:before {
  content: "\e904";
}
.NARBlebCoc:before {
  content: "\e905";
}
.gfpJq7MlXx1:before {
  content: "\e906";
}
.hpJte5:before {
  content: "\e907";
}
.jLebqbiWRb:before {
  content: "\e908";
}
.Auz2D4mZ:before {
  content: "\e909";
}
.FADmftUb:before {
  content: "\e90a";
}
.ZnIBu9pJVTb:before {
  content: "\e90b";
}
.uLrPKQEj:before {
  content: "\e90c";
}
.AqzskzaZ:before {
  content: "\e90d";
}
.j8mPNXBT6l:before {
  content: "\e90e";
}
.j3S6hNpJIy:before {
  content: "\e90f";
}
.y31IahA:before {
  content: "\e910";
}
.blFCfAD:before {
  content: "\e911";
}
.PGOMgjp:before {
  content: "\e912";
}
.Av4Qak:before {
  content: "\e913";
}
.f4Lz5gagv0:before {
  content: "\e914";
}
.jeaZ7h:before {
  content: "\e915";
}
.tSJeHRsH9h:before {
  content: "\e916";
}
.CNq3v838:before {
  content: "\e917";
}
.oGD3CVvh:before {
  content: "\e918";
}
.YkMIEFtJxD:before {
  content: "\e919";
}
.xXd73i0:before {
  content: "\e91a";
}
.HfK2pNc4vQ:before {
  content: "\e91b";
}
.hd9VcaOO:before {
  content: "\e91c";
}
.AqPb9YnzV:before {
  content: "\e91d";
}
.pZyTS2:before {
  content: "\e91e";
}
.QBBDzI0Aa12:before {
  content: "\e91f";
}
.R3ivj5fMWj:before {
  content: "\e920";
}
.frvarD6hMG:before {
  content: "\e921";
}
.wkHTk07b8hE:before {
  content: "\e922";
}
.bPJPK4gCq:before {
  content: "\e923";
}
.pYfa49wq:before {
  content: "\e924";
}
.U1j7O3ElX:before {
  content: "\e925";
}
.XkCKCg:before {
  content: "\e926";
}
.IQjvv136o:before {
  content: "\e927";
}
.Dqes2D:before {
  content: "\e928";
}
.zDahzgpv:before {
  content: "\e929";
}
.E9vD0sNu7:before {
  content: "\e92a";
}
.X8Stll:before {
  content: "\e92b";
}
.aSslQIg:before {
  content: "\e92c";
}
.S36929um0aI:before {
  content: "\e92d";
}
.XYMC6mMbw0:before {
  content: "\e92e";
}
.fQV3cLPbR:before {
  content: "\e92f";
}
.ime0Y9aJ:before {
  content: "\e930";
}
.aapT5Xg:before {
  content: "\e931";
}
.VyqBVRq:before {
  content: "\e932";
}
.rGiWbfrRU:before {
  content: "\e933";
}
.EKrhzwK:before {
  content: "\e934";
}
.hPlkpQ37:before {
  content: "\e935";
}
.BopOYC0tgqQ:before {
  content: "\e936";
}
.rdD6EfwUi:before {
  content: "\e937";
}
.sjPg9UP:before {
  content: "\e938";
}
.tuSGFOrZ:before {
  content: "\e939";
}
.KeqamZD684:before {
  content: "\e93a";
}
.iG7haO:before {
  content: "\e93b";
}
.HSMe1WQLJaX:before {
  content: "\e93c";
}
.adpwIAt:before {
  content: "\e93d";
}
.hlzK2Z:before {
  content: "\e93e";
}
.M1zXFB2YGYX:before {
  content: "\e93f";
}
.NIwcOeem:before {
  content: "\e940";
}
.E4i9bIOjmZK:before {
  content: "\e941";
}
.FMsoBitKHX:before {
  content: "\e942";
}
.HIy1BT:before {
  content: "\e943";
}
.aq2T0aE:before {
  content: "\e944";
}
.WAftG99:before {
  content: "\e945";
}
.wgEgKSZ:before {
  content: "\e946";
}
.zxO0es1:before {
  content: "\e947";
}
.eZyqmhrUSSg:before {
  content: "\e948";
}
.Jb44ypWHq:before {
  content: "\e949";
}
.FYdCMkkIqzA:before {
  content: "\e94a";
}
.J3n4JHHh:before {
  content: "\e94b";
}
.tkLf0JIO:before {
  content: "\e94c";
}
.AfzmEjgJNm:before {
  content: "\e94d";
}
.AouhrAfs:before {
  content: "\e94e";
}
.rLVQreIaH:before {
  content: "\e94f";
}
.GrVmXA:before {
  content: "\e950";
}
.ChjzIMKxXoT:before {
  content: "\e951";
}
.DxHz7NFL:before {
  content: "\e952";
}
.zCaDMjjcn:before {
  content: "\e953";
}
.QhyAhpScw1H:before {
  content: "\e954";
}
.uSj396AeL:before {
  content: "\e955";
}
.DvSbM9nbq:before {
  content: "\e956";
}
.fyfihOmb8y:before {
  content: "\e957";
}
.wMFteLrOu:before {
  content: "\e958";
}
.Osm7ZBTibW:before {
  content: "\e959";
}
.kuq3tPp5dm:before {
  content: "\e95a";
}
.x7sEnDL8N:before {
  content: "\e95b";
}
.KqFjWUjH6:before {
  content: "\e95c";
}
.x5HTiq:before {
  content: "\e95d";
}
.DTMPJBFk:before {
  content: "\e95e";
}
.nrEycea9:before {
  content: "\e95f";
}
.z3jIqkXC:before {
  content: "\e960";
}
.HxlVlfgnK:before {
  content: "\e961";
}
.Z3rcIVb:before {
  content: "\e962";
}
.cn8XuSeV:before {
  content: "\e963";
}
.msJpWMp:before {
  content: "\e964";
}
.AGwOQjglA:before {
  content: "\e965";
}
.jPeclZatMek:before {
  content: "\e966";
}
.MLk1hO:before {
  content: "\e967";
}
.Qp5A5pXx:before {
  content: "\e968";
}
.DdqwiZ9hc:before {
  content: "\e969";
}
.NINpcMDWf:before {
  content: "\e96a";
}
.qtHx2Eyamt0:before {
  content: "\e96b";
}
.HUxFZH5n:before {
  content: "\e96c";
}
.JAedObNfR25:before {
  content: "\e96d";
}
.Qqog34Dp:before {
  content: "\e96e";
}
.oicGzZsxgc0:before {
  content: "\e96f";
}
.voHsuf9bmgR:before {
  content: "\e970";
}
.BKTwqE66B:before {
  content: "\e971";
}
.GLs6bTDUAQn:before {
  content: "\e972";
}
.pMqm7R8uuG8:before {
  content: "\e973";
}
.XsU3tIQtWr:before {
  content: "\e974";
}
.AIVLKl6AJPP:before {
  content: "\e975";
}
.QvXElAvhmgn:before {
  content: "\e976";
}
.WctIkKx:before {
  content: "\e977";
}
.bLA3NfDWlzw:before {
  content: "\e978";
}
.mgh5TiSVLw:before {
  content: "\e979";
}
.dhLd8nRigHE:before {
  content: "\e97a";
}
.OISNDdLR0O:before {
  content: "\e97b";
}
.mwJMh4:before {
  content: "\e97c";
}
.GRdc0MwfpdI:before {
  content: "\e97d";
}
.iA4JoyMK8Gt:before {
  content: "\e97e";
}
.xaTDHX5O2:before {
  content: "\e97f";
}
